.wys .container1 .yswz .xtitle h3,
.wpro .container1 .yswz .xtitle h3,
.wys .container1 .prot .xtitle h3,
.wpro .container1 .prot .xtitle h3 {
  font: 600 30px/42px "Microsoft Yahei";
  color: #c11212;
  padding: 5px 0px;
  background: unset;
  margin-bottom: 30px;
}
.wys .container1 .yswz .xtitle h3 span,
.wpro .container1 .yswz .xtitle h3 span,
.wys .container1 .prot .xtitle h3 span,
.wpro .container1 .prot .xtitle h3 span {
  color: #333333;
  margin-left: 10px;
}
.wys .container1 .yswz .xtitle h3 p,
.wpro .container1 .yswz .xtitle h3 p,
.wys .container1 .prot .xtitle h3 p,
.wpro .container1 .prot .xtitle h3 p {
  color: #666;
  font: 400 16px/28px "Microsoft yahei";
}
.nav {
  display: flex;
  justify-content: space-between;
}
.lianxi .container1 .lx {
  display: flex;
  justify-content: space-between;
}
.wpro .container1 .prot .proc .procl {
  background: #c11212;
}
.wpro .container1 .prot .proc .procl .proc-tel p span {
  color: #fbfbfd !important;
}
.wpro .container1 .prot .proc .procl .proc-tel p span strong span {
  background-color: unset !important;
  color: #fbfbfd !important;
}
.wpro .container1 .prot .wproduct_hezuo li {
  float: left;
  width: 15.6666%;
  margin: 0 0.5% 1%;
  border: 1px solid #efefef;
  box-sizing: border-box;
}
.wpro .container1 .prot .wproduct_hezuo li img {
  width: 100%;
  height: auto;
}
.newss li a {
  font: 400 14px/37px "Microsoft Yahei";
  color: #555555;
  width: 95%;
  white-space: nowrap;
  word-break: keep-all;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
}
.right .content p img {
  width: 95% !important;
  height: auto !important;
  margin: 0 auto !important;
}
.scrollsidebar {
  top: 200px !important;
}
form.meassage input {
  height: 26px;
  line-height: 26px;
  width: 100%;
  border: 1px solid #DEDEDE;
  font-size: 12px;
  color: #666;
  padding-left: 0px;
  background: none;
  position: relative;
  z-index: 9;
}
@media (max-width: 1200px) {
  .container1 {
    width: 992px;
  }
  .prot {
    width: 100%;
  }
  .procl {
    width: 245px;
  }
  .proc .procr {
    width: 730px;
  }
  .wproduct_list li {
    width: 48%;
    height: auto;
    margin: 0 1%;
  }
  .wproduct_list li .img {
    width: 100%;
    height: auto;
  }
  .wproduct_list li .img img {
    width: 100%;
    height: auto;
  }
  .ys1 {
    width: 374px;
    height: 165px;
  }
  .ys2 {
    width: 617px;
    height: 165px;
  }
  .ysc2l {
    width: 403px;
  }
  .ys3-img {
    width: 100%;
    height: auto;
  }
  .ys3 {
    width: 100%;
    height: 209px;
  }
  .ysc2r {
    width: 588px;
  }
  .ys4-img {
    width: 276px;
    height: auto;
  }
  .ys4 {
    width: 312px;
    height: 330px;
  }
  .box4 .con {
    width: 100%;
    height: 557px;
  }
  .box4_fl {
    width: 496px;
    margin-top: 106px;
  }
  .box4_tu {
    float: right;
    width: 465px;
    margin-top: 92px;
    position: relative;
  }
  .box4_tu p img {
    width: 100%;
    height: auto;
  }
  .wpro .container1 .prot .wproduct_hezuo li {
    width: 24%;
  }
  .news1 {
    width: 33%;
    height: 520px;
    box-shadow: 0px 0px 9px #e4e4e4;
    margin-right: 3px;
    margin-left: 0px;
    padding-left: 3px;
    box-sizing: border-box;
  }
  .more3 {
    left: 233px;
  }
  .news-img {
    width: 100%;
    height: auto;
  }
  #link .link {
    width: 98%;
  }
  #footer {
    width: 100%;
  }
  #container {
    width: 992px;
  }
  #container .left {
    width: 250px;
  }
  #container .right {
    width: 730px;
  }
  ul.productlist li a.img img {
    width: 210px;
    height: 145px;
  }
  .pageController {
    width: 97%;
  }
  .right .content .content_right {
    width: calc(100% - 330px);
  }
}
@media (max-width: 992px) {
  .logowz {
    display: none;
  }
  .container1 {
    width: 768px;
  }
  .procl {
    width: 208px;
  }
  .proc .procr {
    width: 558px;
  }
  .wproduct_list li {
    height: auto;
  }
  .ys1 {
    width: 352px;
  }
  .ys2 {
    width: 415px;
  }
  .ys2 .ys2wz {
    width: 259px;
  }
  .ysc2 {
    margin-top: 1px;
  }
  .ysc2l {
    width: 393px;
  }
  .ys3-img {
    width: 100%;
    height: auto;
  }
  .ys3 {
    background: #5e5e5e url(../img/03.png) no-repeat 46px 45px;
    width: 100%;
    height: 239px;
    margin-top: 1px;
  }
  .ys3 .ys3wz {
    width: 164px;
    text-align: left;
    color: #fff;
    font: 400 16px/28px "Microsoft Yahei";
    margin-left: 156px;
  }
  .ysc2r {
    width: 374px;
  }
  .ys4-img {
    display: none;
  }
  .ys4 {
    background: #5e5e5e url(../img/04.png) no-repeat 30px 45px;
    width: 374px;
    height: 358px;
  }
  .ys4 h3 {
    width: 261px;
    font: 600 20px/30px "Microsoft Yahei";
    color: #fff;
    padding-top: 88px;
    margin-left: 113px;
    text-align: left;
  }
  .ys4 .ys4wz {
    width: 317px;
    text-align: left;
    color: #fff;
    font: 400 16px/28px "Microsoft Yahei";
    margin-left: 57px;
  }
  .box4_fl {
    float: left;
    width: 382px;
    margin-top: 106px;
    font-size: 14px;
    color: #ffffff;
    line-height: 28px;
    margin-left: 31px;
  }
  .box4_tu {
    float: right;
    width: 355px;
    margin-top: 153px;
    position: relative;
  }
  .wpro .container1 .prot .wproduct_hezuo li {
    width: 24%;
  }
  .news1:nth-child(3) {
    display: none;
  }
  .news1 {
    width: 49%;
    height: 520px;
  }
  #container {
    width: 768px;
  }
  #container .left {
    width: 213px;
  }
  #container .right {
    width: 544px;
  }
  form.meassage input {
    width: 80%;
  }
  form.meassage textarea {
    width: 76%;
  }
}
@media (max-width: 768px) {
  .scrollsidebar {
    display: none;
  }
  .container1 {
    width: 98%;
  }
  .wys .container1 .yswz .xtitle h3,
  .wpro .container1 .yswz .xtitle h3,
  .wys .container1 .prot .xtitle h3,
  .wpro .container1 .prot .xtitle h3 {
    font: 600 22px/25px "Microsoft Yahei";
    color: #c11212;
    padding: 5px 0px;
    background: unset;
    margin-bottom: 12px;
  }
  .wys .container1 .yswz .xtitle h3 p,
  .wpro .container1 .yswz .xtitle h3 p,
  .wys .container1 .prot .xtitle h3 p,
  .wpro .container1 .prot .xtitle h3 p {
    color: #666;
    font: 400 12px/20px "Microsoft yahei";
  }
  .wpro .container1 .prot .proc .procl {
    display: none;
  }
  .proc .procr {
    width: 100%;
  }
  .procr .prowz {
    font: 400 16px/20px "Microsoft Yahei";
  }
  .wproduct_list li h2 {
    width: 100%;
    height: 30px;
    line-height: 30px;
  }
  .wproduct_list li h2 a {
    font: 14px/30px "Microsoft Yahei";
    color: #666;
  }
  .wys {
    margin-top: 25px;
    height: unset;
  }
  .yswz {
    padding-top: 25px;
  }
  .ys1 {
    width: 100%;
    height: 135px;
    background: #5e5e5e url(../img/01.png) no-repeat 0px 30px;
  }
  .ys1 h3 {
    font: 600 20px/30px "Microsoft Yahei";
    color: #fff;
    margin-top: 20px;
    margin-left: 86px;
    text-align: left;
  }
  .ys1 .ys1wz {
    width: 301px;
    text-align: left;
    color: #fff;
    font: 400 9px/21px "Microsoft Yahei";
    margin-left: 86px;
  }
  .ys2 {
    width: 100%;
    height: 135px;
    margin-top: 1px;
    background: #5e5e5e url(../img/02.png) no-repeat -10px 25px;
  }
  .ys2 h3 {
    font: 600 20px/30px "Microsoft Yahei";
    color: #fff;
    margin-top: 25px;
    margin-left: 89px;
    text-align: left;
  }
  .ys2 .ys2wz {
    width: 100%;
    text-align: left;
    color: #fff;
    font: 400 16px/21px "Microsoft Yahei";
    margin-left: 89px;
  }
  .ysc2l {
    width: 100%;
  }
  .ys3 {
    background: #5e5e5e url(../img/03.png) no-repeat 9px 30px;
    width: 100%;
    height: 135px;
    margin-top: 1px;
  }
  .ys3 h3 {
    font: 600 20px/30px "Microsoft Yahei";
    color: #fff;
    padding-top: 25px;
    margin-left: 86px;
    text-align: left;
  }
  .ys3 .ys3wz {
    width: 100%;
    text-align: left;
    color: #fff;
    font: 400 16px/21px "Microsoft Yahei";
    margin-left: 86px;
  }
  .ys3 .ys3wz p {
    line-height: unset !important;
  }
  .ysc2r {
    width: 100%;
    margin-top: 1px;
  }
  .ys4 {
    background: #5e5e5e url(../img/04.png) no-repeat 0px 16px;
    width: 100%;
    height: 135px;
  }
  .ys4 h3 {
    width: 100%;
    font: 600 20px/30px "Microsoft Yahei";
    color: #fff;
    padding-top: 26px;
    margin-left: 86px;
    text-align: left;
  }
  .ys4 .ys4wz {
    width: 317px;
    text-align: left;
    color: #fff;
    font: 400 16px/21px "Microsoft Yahei";
    margin-left: 86px;
  }
  .ys4 .ys4wz p {
    line-height: unset !important;
  }
  .box4 {
    height: unset;
  }
  .box4 .con {
    height: unset;
    padding-bottom: 25px;
    background: url(../img/about.png) no-repeat 0px 6px;
  }
  .box4_fl {
    width: 92%;
    margin-top: 24px;
  }
  .box4_tu {
    float: right;
    width: 100%;
    margin-top: 40px;
  }
  .wpro .container1 .prot .wproduct_hezuo li {
    width: 32.333%;
  }
  .news1 {
    width: 100%;
    height: unset;
  }
  .news1:nth-child(3) {
    display: block;
  }
  .newss {
    height: unset;
  }
  .lianxi {
    display: none;
  }
  .link {
    font: 100 12px/16px "宋体";
  }
  #footer .nav_foot {
    display: none;
  }
  #footer {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .foot {
    width: 100%;
    background: #333;
    margin-bottom: 50px;
  }
  .toolbar {
    display: block !important;
  }
  #container {
    width: 98%;
  }
  #container .left {
    width: 100%;
  }
  #container .right {
    width: 100%;
  }
  .n_contact {
    display: none;
  }
  ul.productlist li {
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    padding-bottom: 8px;
    _display: inline;
    width: 48%;
  }
  ul.productlist li a.img img {
    width: 100%;
    height: auto;
  }
  .right .content .content_right {
    width: 100%;
    float: right;
    margin-right: 6px;
    _display: inline;
  }
  .right .content .send_time h3 {
    height: unset;
    padding-left: 0;
  }
  .right_title h3 {
    display: none;
  }
  ul.listsort li a {
    line-height: 26px;
    display: block;
    width: 72%;
    white-space: nowrap;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  ul.listsort li span {
    position: absolute;
    right: 7px;
    top: 0px;
  }
  .content .review {
    width: unset;
  }
  .content .review form .tablemark tbody tr td:first-child {
    width: 70px;
  }
  .content .review form .tablemark tbody tr td:last-child {
    width: 250px;
  }
  form.meassage {
    margin: 0 10px;
  }
  form.meassage input {
    padding: 0;
  }
  .meassage .tablemark tbody tr {
    display: flex;
    justify-content: center;
  }
  .meassage .tablemark tbody tr td:first-child {
    width: 70px !important;
  }
  .meassage .tablemark tbody tr td {
    width: 250px !important;
  }
  .meassage .tablemark tbody tr td .yan {
    width: 70px !important;
  }
  .meassage .tablemark tbody tr td textarea {
    width: 212px;
    height: 40px;
    padding: 0;
  }
}
